/* style  */            
/* PROZYM.FR */   

/* Début style nouveau site */ 
body
{
	background-color: #F7F7F7;
	margin:10px 0px;
   scrollbar-base-color: #FFFFFF;
   scrollbar-face-color: #003A8C;
   scrollbar-shadow-color: #FFFFFF;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-3dlight-color: #666666;
   scrollbar-darkshadow-color: #666666;
   scrollbar-track-color: #CCCCCC;
   scrollbar-arrow-color: #FD007B;
	text-align: center;
}

a:link, a:visited, a:active
{
	color: #FD007B;
	text-decoration: underline;
	cursor:pointer;
}
a:hover
{
	color: #666666;
	text-decoration: none;
}

/* cadre général de site */
#gabarit {
	position: relative;
	width: 959px;
	margin:0px auto;
	text-align: left;
}

/* Entête pages sites avec menu de navigation général, logo et pub produits */
#header {
	position: relative;
	width: 959px;
	height: 150px;
}
#societe {
	position: absolute;
	display: block;
	float: left;
	WIDTH: 324px;
	HEIGHT: 100px;
}
#bandeau {
	position: relatif;
	width:460px;
	height: 100px;
	margin-left: 342px;
}

/* menu outils du bandeau */
#nav {
	position: relatif;
	float: right;
	height: 100px;
	width: 135px;
	display: block;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	line-height: 19px;
}

#nav a:hover {
	color: #FD007B;
	text-decoration: none;
}

/* menu */
#menu { position: relative; width: 953px; height: 38px; margin: 10px auto;}
#menu #globalnav { margin: 0; padding: 0; }
#menu #globalnav li { display: inline; }
#menu #globalnav li a { float: left; width: 132px; height: 0px; padding-top: 38px; overflow: hidden; }
#menu #globalnav li a,
#menu { background-image: url(../images/globalnavbg.gif); background-repeat: no-repeat; }


/* état normal */
#menu #globalnav li#menu1 a { width: 132px; background-position: 0 0; }
#menu #globalnav li#menu2 a { width: 202px; background-position: -132px 0; }
#menu #globalnav li#menu3 a { width: 205px; background-position: -334px 0;  }
#menu #globalnav li#menu4 a { width: 188px; background-position: -539px 0; }
#menu #globalnav li#menu5 a { width: 104px; background-position: -727px 0; }
#menu #globalnav li#menu6 a { width: 120px; background-position: -831px 0; }

/* état au survol */
#menu #globalnav li#menu1 a:hover { background-position: 0 -38px; }
#menu #globalnav li#menu2 a:hover { background-position: -132px -38px; }
#menu #globalnav li#menu3 a:hover { background-position: -334px -38px; }
#menu #globalnav li#menu4 a:hover { background-position: -539px -38px; }
#menu #globalnav li#menu5 a:hover { background-position: -727px -38px; }
#menu #globalnav li#menu6 a:hover { background-position: -831px -38px; }

/* état au clic */
#menu #globalnav li#menu1 a:active { background-position: 0 -76px; }
#menu #globalnav li#menu2 a:active { background-position: -132px -76px; }
#menu #globalnav li#menu3 a:active { background-position: -334px -76px; }
#menu #globalnav li#menu4 a:active { background-position: -539px -76px; }
#menu #globalnav li#menu5 a:active { background-position: -727px -76px; }
#menu #globalnav li#menu6 a:active { background-position: -831px -76px; }


/* état page active */
li#pageactive1 a { background-position: 0 -114px; }
li#pageactive2 a { background-position: -132px -114px }
li#pageactive3 a { background-position: -334px -114px }
li#pageactive4 a { background-position: -539px -114px }
li#pageactive5 a { background-position: -727px -114px }
li#pageactive6 a { background-position: -831px -114px }


#content-accueil {
	position: relative;
	width: 959px;
	height: 378px;
	background-image: url(../images/bkg-content-accueil.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 17px;
	z-index:0;
}
#content-login {
	position: relative;
	width: 959px;
	height: 378px;
	background-image: url(../images/bkg-content-login.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 17px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#contentquizz-login {
	position: relative;
	width: 959px;
	height: 378px;
	background-image: url(../images/bkg-contentquizz-login.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 17px;
}
#contentquizz-page-login {
	position: relative;
	width: 475px;
	height: 225px;
	margin-left: 183px;
	margin-top: 13px;
	padding-top: 70px;
	padding-left: 30px;
	padding-left: 30px;
	background-image: url(../images/bkg-contentquizzpage-login.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	/*border: 1px; border-style: solid; border-color: red;*/
}
.ChpCode {
	height: 23px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #aa2f2e;
	padding-top: 3px;
	border: 1px;
	border-style: solid;
	border-color: #aa2f2e;
}
.ChpConnexion {
	height: 23px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #3a68a0;
	padding-top: 3px;
	border: 1px;
	border-style: solid;
	border-color: #3a68a0;
}
#content-page-top {
	position: relative;
	width: 959px;
	text-align: left;
	background-image: url(../images/bkg-content-top.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	padding-top: 38px;
}
#content-page {
	position: relative;
	width: 959px;
	background-image: url(../images/bkg-content-border.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	margin-bottom: 10px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-menu {
	position: absolute;
	width: 171px;
	height: 154px;
	background-image: url(../images/bkg-content-menu.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: 5px;
	z-index: 10000;
}
#content-page-menu ul {
	width: 171px;
	list-style-type:none;
	margin: 10px 0px;
	padding: 0px 0px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-menu li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding-right: 10px;
	line-height: 33px;
	color: #526785;
}
#content-page-menu a {
	text-decoration: none;
	color: #526785; 
}
#content-page-menu a:hover {
	text-decoration: none;
	color: #FD007B; 
}
#content-page-menu-5 {
	position: absolute;
	width: 171px;
	height: 154px;
	background-image: url(../images/bkg-content-menu.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: 5px;
	z-index: 10000;
}
#content-page-menu-5 ul {
	width: 171px;
	list-style-type:none;
	margin: 3px 0px;
	padding: 0px 0px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-menu-5 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding-right: 5px;
	line-height: 29px;
	color: #526785;
}
#content-page-menu-5 a {
	text-decoration: none;
	color: #526785; 
}
#content-page-menu-5 a:hover {
	text-decoration: none;
	color: #FD007B; 
}
#content-page-menu-6 {
	position: absolute;
	width: 171px;
	height: 184px;
	background-image: url(../images/bkg-content-menu6.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: 5px;
	z-index: 10000;
}
#content-page-menu-6 ul {
	width: 171px;
	list-style-type:none;
	margin: 3px 0px;
	padding: 0px 0px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-menu-6 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding-right: 5px;
	line-height: 29px;
	color: #526785;
}
#content-page-menu-6 a {
	text-decoration: none;
	color: #526785; 
}
#content-page-menu-6 a:hover {
	text-decoration: none;
	color: #FD007B; 
}
#content-page-menu-8 {
	position: absolute;
	width: 176px;
	height: 242px;
	background-image: url(../images/bkg-content-menu8.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	z-index: 10000;
}
#content-page-menu-8 ul {
	width: 171px;
	list-style-type:none;
	margin: 3px 0px;
	padding: 0px 0px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-menu-8 li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	text-decoration: none;
	padding-right: 1px;
	line-height: 29px;
	color: #526785;
}
#content-page-menu-8 a {
	text-decoration: none;
	color: #526785; 
}
#content-page-menu-8 a:hover {
	text-decoration: none;
	color: #FD007B; 
}
#content-page-text {
	position: relative;
	width: 720px;
	padding-left: 200px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
#content-page-login {
	position: relative;
	width: 550px;
	padding-left: 180px;
	padding-top: 20px;
	/*border: 1px; border-style: solid; border-color: red;*/
}
#content-page-video {
	position: relative;
	width: 880px;
	padding-left: 40px;
	/*border: 1px;
	border-style: solid;
	border-color: #FF6C00;*/
}
#video {position: relative;}

#content-page-bottom {
	position: relative;
	width: 959px;
	height: 13px;
	background-image: url(../images/bkg-content-bottom.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
#encart-left {
	position: relative;
	float: left;
	width: 472px;
	height: 120px;
	padding-left: 3px;
	padding-right: 3px;
}
#encart-right {
	position: relative;
	float: right;
	width: 472px;
	height: 120px;
	padding-left: 3px;
	padding-right: 3px;
}
#accueil-top {
	position: relative;
	width: 959px;
	height: 180px;
}
#coverflow {
	position: relative;
	width: 410px;
	height: 180px;
	margin-left: 10px;
	z-index: 10;
}
#accueil-text {
	position: relative;
	float: right;
	width: 650px;
	height: 180px;
	background-image: url(../images/prozym-stick-index.gif);
	background-position: top left;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #526785;
}
#accueil-lien {
	position: relative;
	float: right;
	padding-right: 355px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #526785;
}
.accueil-content {
	margin-top: 60px;
	margin-left: 150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #526785;
}
#accueil-produits {
	position: relative;
	width: 285px;
	height: 153px;
	background-image: url(../images/bkg-produits-accueil.jpg); /* Bordures dégradées */
	background-repeat: no-repeat;
	background-position: top center;
	margin-left: 20px;
	padding-top: 10px;
}

/* slider des produits */
#wrapper {
	position: relative;
	width: 283px;
	margin: 0 auto;
}
/*  slider CSS stuff starts here */
#container-slide {
	position: relative;
	width: 283px;
	height: 153px;
	overflow: hidden;
}

.item {
	display: block;
	width: 283px;
	height: 153px;
}

#num_nav {
	position: relative;
	text-align: center;
	top: 18px;
}

#num_nav ul li {
	display: inline;
	margin: 0 2px;
}

#num_nav ul li a {
	padding: 2px 3px;
	color:#09C;
	border: 1px solid #fff;
	background-color:#033;
}

#num_nav ul li a.active, #num_nav ul li a:hover {
	border-color: #09C;
	background-color:#060235
}

#play_btn {
	position: relative;
	margin: 0 auto;
	width: 100px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	text-transform: uppercase;
	z-index: 10000;
	font-size: 12px;
	top: 10px;
	color:#09C;
	border: 1px solid #09C;
	background-color:#060235;
}

#play_btn:hover {
	border-color: #0066CC;
}


/*  Style général */
H1 {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #15CF30;
	padding-right: 100px;
}
.TitleContent {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #0783F4;
	margin-top: 15px;
	margin-bottom: 10px;
}
#content-page #content-page-text .titlepage-documents {position: relative; width: 625px; height: 23px; padding-top:3px; margin-bottom: 10px; background-image : url(../images/background-title-documents.png); background-position: top left; background-repeat: no-repeat; font-family: Arial, Helvetica, sans-serif; font-size: 16px; letter-spacing: 1px ; font-weight: normal; text-align: center; color: #FFFFFF}
#content-page #content-page-text .doc-outils {position: relative; width: 610px; min-height: 190px; margin-left: 7px; /*border: 1px; border-style: solid; border-color: #065d1e;*/}
#content-page #content-page-text .doc-outils .top {position: relative; width: 100%; height: 10px; background-image : url(../images/doc-outils-top.png); background-position: top left; background-repeat: no-repeat;}
#content-page #content-page-text .doc-outils .content {position: relative; width: 590px; min-height: 180px; padding: 0px 10px; background-image : url(../images/doc-outils-content.png); background-position: top left; background-repeat: repeat-y;}
#content-page #content-page-text .doc-outils .content .file {position: relative; float: left; width: 120px; min-height: 150px; padding: 0px; margin:10px 10px; text-align: center; /*border: 1px; border-style: solid; border-color: #065d1e;*/}
#content-page #content-page-text .doc-outils .content .file img {border: 0px}
#content-page #content-page-text .doc-outils .content .titre {position: relative; width: 100%; margin-top: 5px; margin-bottom: 10px; padding: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #dc006b; text-align: center; border: 0px; border-bottom: 1px; border-style: solid; border-color: #CCCCCC}
#content-page #content-page-text .doc-outils .bottom {position: relative; width: 610px; height: 10px; background-image : url(../images/doc-outils-bottom.png); background-position: bottom left; background-repeat: no-repeat;}

.TextContent {
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #798DA9;
	line-height: 17px;
	padding-right: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.visuel-right {
	float: right;
	padding-left: 20px;
}
.visuel-left {
	float: left;
	padding-right: 20px;
}
.left {
	float: left;
}
.video-left {
	position: relative;
	height: 415px;
	margin-left: 50px;
}
.video-right {
	float: right;
}
#imgcol {
	position: relative;
	width: 550px;
	text-align: left;
	margin-left: 80px;
	/*border: 1px;
	border-style: solid;
	border-color: red;*/
}
.txtright {
	text-align: right;
}
.encart-right {
	position: relative;
	float: right;
	width: 231px;
	height: 118px;
	z-index: 30
	/*border: 1px solid #09C;*/
}
.encart-Left {
	position: relative;
	width: 231px;
	height: 118px;
	z-index: 30
	/*border: 1px solid #09C;*/
}
.Chp01 {
	height: 23px;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	color: #798DA9;
	padding-top: 3px;
	border: 1px;
	border-style: solid;
	border-color: #FD007B;
}
.Gras {
	font-weight: bold;
}
.Color01 {
	color: #798DA9;
}
.Color02 {
	color: #FD007B;
}
.Color03 {
	color: #0783F4;
}
.Color04 {
	color: #15CF30;
}
.Color05 {
	color: #666666;
}
.Color06 {
	color: #FF6600;
}
.Color07 {
	color: #888888;
}
.space2{
  height: 2px;
}
.space5{
  height: 5px;
}
.space10{
  font-size: 10px;
}
.space15{
  font-size: 15px;
}
.space20{
  font-size: 20px;
}
.space25{
  font-size: 25px;
}
.space50 {font-size: 50px; height:50px}
.space80{
  height: 80px;
}
.space150{height: 150px; font-size: 150px;}

/* tooltip design */
.ToolTips { display:block; position:absolute; width:404px;}
.ToolTips .sticky_close { display:block; position:absolute; top:1px; right:3px; background:url(../images/fileclose.png); width:16px; height:16px; line-height:16px; font-size:0px; }
.ToolTips .message { display:block; position:relative; background:url(../images/tip_body.png) repeat-y; padding:0px 10px; }

/* here we do a little switch. If the tooltip is positioned above the element hovered, it changes the classes on the header/footer divs in order to point at the element hovered */
.ToolTips .dockBottomHeader, 
.ToolTips .dockTopFooter { display:block; position:relative; background:url(../images/dockBottomHeader.png) no-repeat bottom; height:33px;  }
.ToolTips .dockTopFooter { background:url(../images/dockTopFooter.png) no-repeat bottom; height:38px; }

.ToolTips .dockBottomFooter,
.ToolTips .dockTopHeader { display:block; position:relative; background:url(../images/dockBottomFooter.png); height:14px; line-height:11px; font-size:0px; clear:both; }
/* this one has more height to display the close button in case sticky tooltips are on */
.ToolTips .dockTopHeader { background:url(../images/dockTopHeader.png) bottom center no-repeat; height:20px; line-height:20px; font-size:0px; }

* html .ToolTips .dockBottomHeader { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dockBottomHeader.png'); }
* html .ToolTips .dockBottomFooter { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dockBottomFooter.png'); }
* html .ToolTips .dockTopHeader { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dockTopHeader.png'); }
* html .ToolTips .dockTopFooter { background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/dockTopFooter.png'); }
* html .ToolTips .sticky_close {  background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/fileclose.png');  }

/* this is just a div displaying the loading animated .gif */
.loading { display:block; margin:0px auto 0px; background:url(../images/ajax-loader.gif) center center no-repeat; width:31px; height:50px; }

/* tip container */
.tipContainer { display:none; }

/* beautify the tooltip content */
.ToolTips .message { font-size:12px; text-align:justify; }
.ToolTips .message h3 { font-size:16px; margin:0px 0px 10px; padding:0px; color:#FF6600; }
.ToolTips .message .rights { display:block; clear:both; margin:15px 0px 0px; text-align:right; font-size:11px; color:#666666; }
.ToolTips .Title {font-style: normal; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: center; color: #15CF30; margin-bottom: 10px;}
.ToolTips .Text {font-style: normal; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; text-align: left; color: #666666;}
.ToolTips .Lien {font-style: normal; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; text-align: left; color: #FD007B;margin-top: 10px;}


/* Gestion de l'affichage des encarts bas de page plus gestion des liens pour ToolTips */
.encart-chiens-chats {
	position: relatif;
	float: right;
	WIDTH: 231px;
	HEIGHT: 118px;
}
.encart-chiens-chats a {
	position: relative;
	clear: both;
	display: block;
	WIDTH: 231px;
	HEIGHT: 118px;
}

.encart-vetos {
	position: relatif;
	float: right;
	WIDTH: 231px;
	HEIGHT: 118px;
}
.encart-vetos a {
	position: relative;
	clear: both;
	display: block;
	WIDTH: 231px;
	HEIGHT: 118px;
}

.encart-asv {
	position: relatif;
	float: left;
	WIDTH: 231px;
	HEIGHT: 118px;
}
.encart-asv a {
	position: relative;
	clear: both;
	display: block;
	WIDTH: 231px;
	HEIGHT: 118px;
}
.encart-faq {
	position: relatif;
	float: left;
	WIDTH: 231px;
	HEIGHT: 118px;
}
.encart-faq a {
	position: relative;
	clear: both;
	display: block;
	WIDTH: 231px;
	HEIGHT: 118px;
}
/* Gestion de l'affichage des informations utilisant MooSlide */
#container {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.mooSlide {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #FFFFFF;
	font-size: 11px;
	padding: 10px;
}
#myclose {
	position: relative;
	display: block;
	float: right;
	width: 100px;
	height: 20px;
	background-image: url(../images/fermer.gif);
	background-position: top;
	background-repeat: repeat-x;
}
